Ignore:
Timestamp:
2011-08-09T14:19:34+02:00 (5 years ago)
Author:
jogo
Message:

package/madwifi: mark as broken for linux 3.1

Madwifi does not compile because of VLAN API changes.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/madwifi/Makefile

    r25942 r27937  
    163163  URL:=http://madwifi-project.org/ 
    164164  MAINTAINER:=Felix Fietkau <nbd@openwrt.org> 
    165   DEPENDS:=+wireless-tools @PCI_SUPPORT @(!(TARGET_avr32||TARGET_cobalt||TARGET_ep93xx||TARGET_etrax||TARGET_octeon||TARGET_pxcab||TARGET_sibyte)||BROKEN) +@DRIVER_WEXT_SUPPORT 
     165  DEPENDS:=+wireless-tools @PCI_SUPPORT @(!(TARGET_avr32||TARGET_cobalt||TARGET_ep93xx||TARGET_etrax||TARGET_octeon||TARGET_pxcab||TARGET_sibyte||LINUX_3_1)||BROKEN) +@DRIVER_WEXT_SUPPORT 
    166166  FILES:=$(MADWIFI_FILES) 
    167167  AUTOLOAD:=$(call AutoLoad,50,$(MADWIFI_AUTOLOAD)) 
Note: See TracChangeset for help on using the changeset viewer.